module Config.Helpers.Headers.Header exposing (headerMaker)

import Config.Helpers.CardFormat exposing (..)
import Config.Helpers.Headers.Types exposing (Header)
import Config.Pages.Contact.Types exposing (Contact)
import Element as E
    exposing
        ( Device
        , Element
        , column
        , row
        , text
        )
import Shared exposing (..)


headerMaker : Device -> Header -> Element msg
headerMaker device header =
    cardMaker device header.headerTitle (contentList header) { description = "", src = "" } ""


contentList : Header -> List (Element msg)
contentList header =
    [ text header.headerBody ]
