module Config.Pages.Debate.Cuckery.Records.BrianKerley exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckBrianKerley : Cuck
cuckBrianKerley =
    let
        name : String
        name =
            "Brian Kerley"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/SeedOilDsrspctr"
    , hasLink = True
    , hasImage = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1483889771134926849?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1783200352646619227"
          , dodgeDescription = NoReply
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
